為什麼ios版本不能用吖? 誰能幫我解答阿?